/** Shopify CDN: Minification failed

Line 592:30 Unexpected "("

**/
.no-scroll{
  overflow: hidden;
}
.product-details .product-media {
  transition: all 0.3s ease-in;
}
.product-details .product-media[data-hidden=true] {
  opacity: 0;
  visibility: hidden;
}
.product-details product-media-image a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
}
.product-details product-media-image .img-wrapper img{
  user-drag: none;
  user-select: none;
  transition: all 0.1s ease-out;
}
.product-details .btn-close--zoom-image{
  border-color: transparent;
  background-image: unset;
  width: unset;
  height: unset;
  padding: 0;
  outline: unset;
  box-shadow: unset;
  right: 2rem !important;
  left: unset !important;
  top: 2rem !important;
  z-index: 2;
  width: 50px !important;
  height: 50px;
  background: white;
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.2);
  border-radius: 100%;
  color: #3d3d3d;
  opacity: 1;
  z-index: 2000;
}
.product-details product-media-image .img-wrapper[data-active=false]:hover .icon-zoom svg{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  color: #fff;
}
.product-details product-media-image .img-wrapper[data-active=false]:hover .icon-zoom{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
  visibility: visible;
  opacity: 1;
  cursor: zoom-in;
}
.product-details product-media-image .img-wrapper .icon-zoom{
  visibility: hidden;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0);
  transition: all 0.3s ease-in-out;
}
.product-details product-media-image a[data-active=true] .img-original {
  visibility: hidden;
  opacity: 0;
  height: 0px !important;
  transition: all 0 ease-in;
  transition-delay: 0.5s;
}
@media screen and (max-width: 992px) {
  .product-details product-media-image a[data-active=true] {
    display: block;
    height: 0;
  }
}
.product-details product-model .icon-model-viewer,
.product-details product-model .icon-mobile-model-viewer {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
}
.product-details product-model .icon-model-viewer:hover svg, .product-details product-model .icon-model-viewer:focus svg,
.product-details product-model .icon-mobile-model-viewer:hover svg,
.product-details product-model .icon-mobile-model-viewer:focus svg {
  transform: scale(1.05);
  cursor: pointer;
}
.product-details product-model .btn-close {
  border-color: transparent;
  background-image: unset;
  width: unset;
  height: unset;
  padding: 0;
  outline: unset;
  box-shadow: unset;
  right: 2rem;
  top: 5rem;
  z-index: 2;
  width: 50px;
  height: 50px;
  background: white;
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.2);
  border-radius: 100%;
  color: #3d3d3d;
  opacity: 1;
}
.product-details product-model .model-viewer-wrapper[data-active=false] .model-3d-wrapper {
  display: none;
}
.product-details product-model .model-viewer-wrapper[data-active=false] .btn-close {
  display: none;
}
.product-details product-model .model-viewer-wrapper[data-active=true] .model-thumbnail {
  display: none;
}
@media screen and (min-width: 991px) {
  .product-details product-model .btn-close {
    display: none;
  }
}
.product-details .product-media {
  transition: all 0.3s ease-in;
}
.product-details .product-media[data-hidden=true] {
  opacity: 0;
  visibility: hidden;
}
.product-details .product-media .swiper-slide {
  transition: all 0.3s ease-in;
  min-height: 80px;
  max-height: 5vw;
}
.product-details .product-media .swiper-slide[data-media-ratio=square] {
  padding-top: 100%;
}
.product-details .product-media .swiper-slide[data-media-ratio=square] > * {
  position: absolute !important;
  left: 0;
  top: 0;
  width: 100%;
}
.product-details .product-media .swiper-slide[data-media-ratio=landscape] {
  padding-top: 56.25%;
}
.product-details .product-media .swiper-slide[data-media-ratio=landscape] > * {
  position: absolute !important;
  left: 0;
  top: 0;
  width: 100%;
}
.product-details .product-media .swiper-slide[data-media-ratio=max-height] {
  max-height: unset;
  height: calc(100vh - 120px);
}
.product-details .product-media .swiper-slide[data-media-ratio=original] {
  max-height: unset;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.product-details .product-media .swiper-slide[data-media-ratio=original] iframe {
  height: 56vw !important;
}
.product-details .product-media .swiper-button-prev,
.product-details .product-media .swiper-button-next {
  top: 0;
  bottom: 0;
  margin: auto;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.product-details .product-media .swiper-button-prev:after,
.product-details .product-media .swiper-button-next:after {
  display: none;
}
.product-details .product-media .swiper-button-prev.swiper-button-disabled,
.product-details .product-media .swiper-button-next.swiper-button-disabled {
  display: none !important;
}
.product-details .product-media .swiper-button-prev svg,
.product-details .product-media .swiper-button-next svg{
  transition: all 0.5s cubic-bezier(.3, 1, .3, 1);
}
.product-details .product-media .swiper-button-prev:hover svg,
.product-details .product-media .swiper-button-prev:focus svg,
.product-details .product-media .swiper-button-next:hover svg,
.product-details .product-media .swiper-button-next:focus svg{
  transform: rotateX(180deg);
  filter: brightness(120%);
}
.product-details .product-media .swiper-pagination-bullet {
  box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
}
.product-details .product-media .swiper-pagination {
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 300px;
}
.product-details product-media {
  top: var(--product-media-top);
  z-index: 10;
}

.product-details product-info{
  position: relative;
  z-index: 10;
  width: calc(var(--page-general-width-vw) / 2);
  max-width: calc(var(--page-max-width) / 2);
}
@media screen and (max-width: 992px) {
  .product-details product-info {
    min-height: unset;
    text-align: left;
    max-width: 90vw;
    margin: auto;
    width: 100%;
  }
}
.product-details product-info .vendor {
  font-size: 12px;
  opacity: 0.6;
}
.product-details product-info .product-sku .product-sku__item {
  font-size: 12px;
}
.product-details product-info .product-sku .product-sku__item[data-active=false] {
  display: none;
}
.product-details product-info .tax__included {
  font-size: 12px;
}
@media screen and (max-width: 992px) {
  .product-details product-info .quantity-wrapper label[for=quantity] {
    width: 100%;
    text-align: left;
  }
}
@media screen and (max-width: 576px) {
  .product-details product-info .quantity-wrapper {
    margin: auto;
  }
}
.product-details product-info .variant-wrapper[data-type=button] label {
  font-size: 12px;
}
.product-details product-info .variant-wrapper[data-type=button] [data-available=false] {
  position: relative;
  overflow: hidden;
  cursor: not-allowed;
  pointer-events: none;
}
.product-details product-info .variant-wrapper[data-type=button] [data-available=false]:after {
  content: "";
  height: 1px;
  width: 100%;
  display: block;
  background-color: #3d3d3d;
  position: absolute;
  left: 0;
  top: 50%;
  transform: rotate(45deg);
}
.product-details product-info .variant-wrapper[data-type=button] .product-variant-options li {
  font-size: 14px;
}
.product-details product-info .variant-wrapper[data-type=button] .product-variant-options li[data-color=true] {
  height: 30px;
  width: 30px;
  padding: 0 !important;
  border-radius: 100%;
}
.product-details product-info .variant-wrapper[data-type=button] .product-variant-options li[data-color=true][data-active=true] {
  border-width: 3px;
}
.product-details product-info .variant-wrapper[data-type=dropdown] label {
  position: absolute;
  bottom: calc(100% - 12px);
  width: 100%;
  left: 0%;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  top: unset;
  height: 25px;
  text-wrap: nowrap;
}
.product-details product-info .variant-wrapper[data-type=dropdown] label:before {
  content: "";
  height: 1px;
  width: 2%;
  display: block;
}
.product-details product-info .variant-wrapper[data-type=dropdown] label:after {
  content: "";
  height: 1px;
  width: 100%;
  display: block;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .select-wrapper {
  max-width: unset;
  width: 100%;
  border: 1px solid #3d3d3d;
  border-top-color: transparent !important;
  border-top-width: 0px !important;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .select-wrapper .btn-selected {
  background-color: transparent;
  padding: 1rem;
  border: 1px solid transparent;
  color: inherit;
  width: 100%;
  text-align: left;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .select-wrapper .select-options {
  width: calc(100% + 2px);
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
  overflow: auto;
  left: -1px;
  opacity: 1;
  position: absolute;
  top: 100%;
  z-index: 10;
  background-color: #fff;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .select-wrapper .select-options[data-hidden=true] {
  opacity: 0;
  z-index: -1;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .select-wrapper .select-options[data-hidden=false] {
  transition: all 0.3s ease-in;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .variant-select-options {
  max-height: 300px;
  overflow-y: auto;
  cursor: not-allowed;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .variant-select-options li:hover:after, 
.product-details product-info .variant-wrapper[data-type=dropdown] .variant-select-options li:focus:after {
  opacity: 0.2;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .variant-select-options li:focus-visible{
  border: 2px solid rgb(41, 41, 220) !important;
  outline: unset !important;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .variant-select-options li:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: all 0.1s linear;
}
.product-details product-info .variant-wrapper[data-type=dropdown] .variant-select-options li[data-available=false] {
  text-decoration: line-through;
  pointer-events: none;
  cursor: not-allowed;
}
.product-details product-info .product-buy-buttons[data-hidden=true] {
  display: none;
}
.product-details product-info .product-buy-buttons .btn-cart,
.product-details product-info .product-buy-buttons .shopify-payment-button__button--unbranded{
  max-width: unset;
}
.product-details product-info .product-buy-buttons .shopify-payment-button__button--unbranded{
  line-height: 1.5;
}
.product-details product-info .product-buy-buttons .shopify-payment-button__button--hidden {
  display: none;
}
.product-details product-info .pickup-availability-preview {
  font-size: 14px;
}
.product-details .recipient-form__inputs[data-hidden=true] {
  display: none;
}
.product-details .recipient-form__message {
  color: #C9002E;
}
.product-details .recipient-form__message[data-hidden=true] {
  display: none;
}
.product-details .recipient-form__message[data-active=false] {
  display: none;
}
.product-details .input-wrapper {
  position: relative;
}
.product-details .input-wrapper label {
  position: absolute;
  transition: all 0.1s linear;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 16px;
  font-size: 16px;
  line-height: 1;
  left: 10px;
}
.product-details .input-wrapper label.input-body__label {
  bottom: unset;
  top: 1.5rem;
}
.product-details .input-wrapper[data-selected=true] label {
  bottom: calc(100% - 6px);
  left: 10px;
  font-size: 12px;
  padding: 0 0.3rem;
  z-index: 1;
}
.product-details .input-wrapper[data-selected=true] label.input-body__label {
  top: 0px;
}
.product-details .input-wrapper[data-invalid=true] input {
  border-color: #C9002E;
  border-width: 2px;
  margin-top: -1px;
  position: relative;
}
.product-details .input-wrapper[data-invalid=true] label {
  color: #C9002E;
  z-index: 1;
}
.product-details .cart-422-error {
  color: #C9002E;
  font-size: 12px;
}
.product-details .btn-pickup-availability {
  min-width: 250px;
  margin-top: 1rem;
}/*# sourceMappingURL=product-details.css.map */
.product-details .chart .chart__label{
  opacity: 0.5;
  font-size: 80%;
  width: 50px;
  word-break: break-word;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}
.product-details .chart .chart__graph:before{
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 5px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: var(--body-text-color);
  opacity: 0.3;
}
.product-details .chart .chart__graph > span:after{
  content: '';
  width: 20%;
  height: 5px;
  display: block;
  position: absolute;
  background-color: var(--body-text-color);
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.5s ease-in-out;
  transition-delay: 0.3s;
  transform: translateX(0);
}
.product-details .chart.in-view .chart__graph[data-rating="2"] > span:after{
  transform: translateX(100%);
}
.product-details .chart.in-view .chart__graph[data-rating="3"] > span:after{
  transform: translateX(200%);
}
.product-details .chart.in-view .chart__graph[data-rating="4"] > span:after{
  transform: translateX(300%);
}
.product-details .chart.in-view .chart__graph[data-rating="5"] > span:after{
  transform: translateX(400%);
}
.product-details .country .country__flag-wrapper{
  overflow: hidden;
  border-radius: 100%;
}
.product-details .country .country__flag-wrapper img{
  width: 30px !important;
  height: 30px !important;
}
.product-details .shopify-payment-button__button--unbranded:before{
  z-index: -1;
}
.product-details .shopify-payment-button__button--unbranded{
  border-width: var(--btn-border-width);
  min-height: 54.5px;
}
.sidebar-pickup-availability .sidebar-pickup-availability-background{
  background: var(--sidebar-bg-color);
  opacity: var(--sidebar-opacity);
}
.sidebar-pickup-availability .heading{ 
  color: inherit;
}
.sidebar-pickup-availability{
  color: var(--sidebar-text-color);
}
.sidebar-pickup-availability .sidebar-pickup-availability-content ul:after{
  background-color: var(--sidebar-text-color);
}
.sidebar-pickup-availability a{
  color: var(--sidebar-link-color) !important;
}
.sidebar-pickup-availability a:focus,
.sidebar-pickup-availability a:hover{
  color: var(--sidebar-link-hover-color) !important;
}
.sidebar-pickup-availability .pickup-availability-results__card:not(:last-child):after{
  background-color: var(--sidebar-bg-color);
}
.complementary-products .product-card{
  padding: 0 !important;
}
.product-details .product-info .body-text img{
  max-width: 100%;
}

/* product media pagination */
.product-media-pagination .swiper-slide{
  min-height: unset !important;
  max-height: unset !important;
}
.product-media-pagination .swiper-slide .image-wrapper{
  padding-top: 100%;
}
.product-media-pagination .swiper-slide .image-wrapper img{
  object-fit: cover;
}
.product-media-pagination .media-thumbnail{
  transition: all 0.1s ease-in-out;
}
.product-media-pagination .media-thumbnail:hover{
  cursor: pointer;
  filter: brightness(103%);
}
.product-media-pagination .swiper-button-next,
.product-media-pagination .swiper-button-prev{
  color: currentColor !important;
}
.product-media-pagination .pagination-swiper-container{
  max-width: var(--swiper-max-width);
}

/* egen CSS koder */
.price {
  font-size: 1.9rem;
}
.price-item {
  font-weight: 600;
}
.price-item--compare {
  font-weight: 300 !important;
}
.pickup-availability {
  display: none;
}
.product-details#product-form ( 1, 3, 0) {
  max-width: 500px;
}
.product-details #product-form[data-type="add-to-cart-form"] {
  max-width: 700px;
}
.product-details[data-id="template--28668863938897__page"]
  .quantity-selector
  .quantity-wrapper
  .input-quantity {
  text-align: center;
}
.product-details product-info .tax__included {
  display: none;
}
.py-4 a {
  color: #73122e !important;
}
.qvl-volume-tier__title-info {
    top: 0px!important;
    gap: 0px!important;
}


@media screen and (max-width: 992px) {
  .product-details[data-id="template--28668863938897__page"] .body-text[data-idx="3"] {
  display:none;
  }
  .qvl-volume-tier .qvl-volume-tier__wrapper {
    gap: 8px;
    padding: 7px 15px 7px;
}
.qvl-volume-tier__subtitle {
    margin-top: -5px;
}
}

